Subject: [Teas] New version: draft-ietf-teas-scheduled-resources-06.txt

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 20 Feb 2018 12:52:32 -0000

Hi,

This version addresses comments from Deborah during her AD review.

The best way to see the small comments is to run RFCdiff. The principal change
is the addition of Section 3.3, "Enforcement of Operator Policy".

Cheers,
Adrian

> -----Original Message-----
> From: Teas [mailto:[email-masked]] On Behalf Of
[email-masked]
> Sent: 20 February 2018 12:44
> To: [email-masked]
> Cc: [email-masked]
> Subject: [Teas] I-D Action: draft-ietf-teas-scheduled-resources-06.txt
> 
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
> This draft is a work item of the Traffic Engineering Architecture and
Signaling WG
> of the IETF.
> 
>         Title           : Framework for Scheduled Use of Resources
>         Authors         : Yan Zhuang
>                           Qin Wu
>                           Huaimo Chen
>                           Adrian Farrel
> 	Filename        : draft-ietf-teas-scheduled-resources-06.txt
> 	Pages           : 22
> 	Date            : 2018-02-20
> 
> Abstract:
>    Time-scheduled reservation of traffic engineering (TE) resources can
>    be used to provide resource booking for TE Label Switched Paths so as
>    to better guarantee services for customers and to improve the
>    efficiency of network resource usage at any moment in time including
>    future planned network usage.  This document provides a framework
>    that describes and discusses the architecture for supporting
>    scheduled reservation of TE resources.  This document does not
>    describe specific protocols or protocol extensions needed to realize
>    this service.
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-teas-scheduled-resources/
> 
> There are also htmlized versions available at:
> https://tools.ietf.org/html/draft-ietf-teas-scheduled-resources-06
> https://datatracker.ietf.org/doc/html/draft-ietf-teas-scheduled-resources-06
> 
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-teas-scheduled-resources-06
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> _______________________________________________
> Teas mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/teas